Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
Re: [opensuse-factory] Can't load YaST plugins
  • From: Chan Ju Ping <email@xxxxxxxxx>
  • Date: Mon, 05 Oct 2015 02:33:09 -0500
  • Message-id: <5197271.cEtI0obh3G@ganymede.localhost>
I've run into the same issue last night, but didn't have the time to
investigate further (so this is just to confirm the issue).

Regards, Andreas

I just solved the issue, and tried to post a solution to the list but it got
rejected by an access rule. Basically, Tumbleweed did not upgrade the libyui-
qt packages
< Previous Next >
Follow Ups